function add_skill128() --凌波 

m=global.GetGameStat()
n=player.GetLevel(128)
    
    
--    if n==2 then
--    ui.ShowHelpDlg(4505)
--    end
    
	if n==25 and flag.GetValue(33555)==5 then
	
		--凌波获得职业技能	
		player.AddMagic(106)
		if m==2 then
		ui.Message(89669)
		end
	
    elseif n==28 then
    
	    player.AddMagic(88)
	    ui.Message(70034)--习得绝技：玉霜散华--凌波习得绝技：玉霜散华 
    

        
	end

end